@charset "UTF-8";

.u-bg-secondary-100 .c-header-lv2__in::before{
 background:var(--secondary-color-500) ;
}
/* hero */
@media all and (min-width: 768px),print{
  .hero{
    --hero-bg-color: var(--tertiary-color-100);
    position: relative;
    overflow: hidden;
    height: calc(514 / var(--font-size)* 1rem);
    margin-bottom: calc(36 / var(--font-size)* 1rem);
  }
  .hero::before {
    content: "";
    display: block;
    width: calc(1836 / var(--font-size)* 1rem);
    height: 100%;
    background-image: url(../img/top/mv_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  .hero::after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--hero-bg-color);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
  }
  .hero__body{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: calc(45 / var(--font-size)* 1rem);
  }
  .hero-lead{
    background-color: var(--secondary-color-500);
    border-radius: 9999px;
    padding: calc(4 / var(--font-size)* 1rem) calc(50 / var(--font-size)* 1rem);
    margin-bottom: calc(12 / var(--font-size)* 1rem);
  }
  .hero-title{
    width: calc(373 / var(--font-size)* 1rem);
  }
  .hero-btn{
    margin-top: calc(42 / var(--font-size)* 1rem);
  }
  .hero-btn .c-btn-list{
    flex-direction: column;
    align-items: center;
    gap: calc(16 / var(--font-size)* 1rem);
  }
  .hero-btn .c-btn-list-item{
    width: calc(240 / var(--font-size)* 1rem);
  }
}
@media screen and (max-width: 767px) {
  .hero{
    --hero-bg-color: var(--primary-color-300);
    position: relative;
    overflow: hidden;
    height: calc(346 / var(--font-size)* 1rem);
    margin-bottom: calc(36 / var(--font-size)* 1rem);
  }
  .hero::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../img/top/mv_bg_sp.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  .hero::after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--hero-bg-color);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
  }
  .hero__body{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    margin-top: calc(37 / var(--font-size)* 1rem);
    width: 100%;
    padding: 0 calc(20 / var(--font-size)* 1rem);
    align-items: center;
  }
  .hero-lead{
    position: relative;
    background-color: var(--secondary-color-500);
    border-radius: 9999px;
    padding: calc(1 / var(--font-size)* 1rem) calc(30 / var(--font-size)* 1rem) calc(1 / var(--font-size)* 1rem);
    margin-bottom: calc(5 / var(--font-size)* 1rem);
    margin-left: calc(64 / var(--font-size)* 1rem);
  }
  .hero-title{
    width: 100%;
    max-width: calc(284 / var(--font-size)* 1rem);
    margin-left: auto;
    margin-right: auto;
  }
  .hero-title {
    padding-left: min(calc(73 / 320 * 100vw),calc(73 / var(--font-size)* 1rem));
    background: url(../img/top/hero_title_bg_sp.png) no-repeat left center;
    background-size: contain;
  }
  .hero-title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: calc(60 / var(--font-size)* 1rem);
  }
  .hero-title__label {
    width: 100%;
  }
  .hero-btn{
    width: 100%;
    margin-top: calc(42 / var(--font-size)* 1rem);
  }
  .hero-btn .c-btn-list{
    flex-direction: column;
    align-items: center;
    gap: calc(16 / var(--font-size)* 1rem);
  }
  .hero-btn .c-btn-list-item{
    width: 100%;
    max-width: calc(220 / var(--font-size)* 1rem);
  }
}

/* info */
@media all and (min-width: 768px),print{
  .top-info-wrap{
    padding: 0 calc(40 / var(--font-size) * 1rem) calc(80 / var(--font-size) * 1rem);
    margin: 0 auto;
    max-width: calc(1280 / var(--font-size) * 1rem);
  }
  .top-info-column{
    justify-content: center;
    flex-wrap: wrap;
  }
  .top-info-item{
    flex: 1;
    position: relative;
  }
  .top-info-item + .top-info-item::before{
    content: "";
    position: absolute;
    width: calc(2 / var(--font-size)* 1rem);
    height: 100%;
    top: 0;
    left: 0;
    margin-left: calc(-16 / var(--font-size)* 1rem);
    border-left: var(--gray-color-600) dotted calc(2 / var(--font-size)* 1rem);
  }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .top-info-wrap{
    max-width: calc(970 / var(--font-size)* 1rem);
  }
  .top-info-column{
  }
  .top-info-item{
    min-width: 100%;
  }
  .top-info-item + .top-info-item{
    padding-top: calc(20 / var(--font-size) * 1rem);
  }
  .top-info-item + .top-info-item::before{
    content: "";
    position: absolute;
    width: 100%;
    height: calc(2 / var(--font-size)* 1rem);
    top: 0;
    left: 0;
    border-top: var(--gray-color-600) dotted calc(2 / var(--font-size)* 1rem);
  }
}
@media screen and (max-width: 767px) {
  .top-info-wrap{
    padding-top: 0;
    padding-bottom: 0;
  }
  .top-info-column{
    display: flex;
    flex-direction: column;
  }
  .top-info-item{
    position: relative;
  }
  .top-info-item + .top-info-item{
    margin-top: calc(56 / var(--font-size) * 1rem);
    padding-top: calc(56 / var(--font-size) * 1rem);
  }
  .top-info-item + .top-info-item::before{
    content: "";
    position: absolute;
    width: 100%;
    height: calc(4 / var(--font-size)* 1rem);
    top: 0;
    left: 0;
    border-top: var(--gray-color-600) dotted calc(4 / var(--font-size)* 1rem);
  }
}

/* news */
@media all and (min-width: 768px),print{
  .top-news__in{
    /* padding-right: calc(10 / var(--font-size) * 1rem); */
  }
  .top-news-container__in{
    display: flex;
  }
  .top-news__header{
    width: calc(130 / var(--font-size)* 1rem);
    margin-top: calc(18 / var(--font-size)* 1rem);
    flex-shrink: 0;
  }
  .top-news__content{
    flex: 1;
  }
  .top-news__footer .c-btn{
    --btn-min-height: 48;
  }
  .top-news-sec .c-news-list-item{
    /* padding: calc(16 / var(--font-size) * 1rem) 0; */
  }
  .top-news-sec .c-news-detail__dl{
    /* gap: calc(12 / var(--font-size) * 1rem); */
  }
}
@media screen and (max-width: 767px) {
  .top-news__in{
    max-width: calc(970 / var(--font-size)* 1rem);
  }
  .top-news-container__in{
    display: flex;
    flex-direction: column;
  }
  .top-news__header{
    margin-top: calc(24 / var(--font-size)* 1rem);
  }
  .top-news__content{
    flex: 1;
  }
  .top-news__footer .c-btn{
    --btn-min-height: 38;
  }
}

/* decision */
@media all and (min-width: 768px),print{
  .top-decision-sec{
    height: 100%;
  }
  .top-decision__in{
    height: 100%;
  }
  .top-decision__body{
    /* height: calc(100% - calc(107 / var(--font-size) * 1rem)); */
    height: calc(100% - calc(88 / var(--font-size) * 1rem));
  }
  .top-decision-container{
    height: 100%;
  }
  .top-decision-container__in{
    display: flex;
    height: 100%;
  }
  .top-decision__header{
    width: calc(179 / var(--font-size)* 1rem);
    margin-top: calc(18 / var(--font-size)* 1rem);
    flex-shrink: 0;
  }
  .top-decision__content{
    height: 100%;
    padding: calc(20 / var(--font-size) * 1rem) 0;
  }
  .top-decision-result{
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .top-decision-result__date{
  }
  .top-decision-result__data{
    padding: calc(18 / var(--font-size) * 1rem) 0;
  }
  .top-decision-result__data__dl{
  }
  .top-decision-result__data__block{
    display: flex;
    column-gap: calc(36 / var(--font-size) * 1rem);
  }
  .top-decision-result__data__dt{
    width: calc(120 / var(--font-size) * 1rem);
    position: relative;
    flex-shrink: 0;
  }
  .top-decision-result__data__dt:after{
    content: '：';
    position: absolute;
    top: calc(5 / var(--font-size) * 1rem);
    right: calc(-20 / var(--font-size) * 1rem);
  }
  .top-decision-result__data__dd{
    word-break: break-all;
  }
  .top-decision-result__desc{

  }
  .top-decision__footer{
    margin-top: calc(40 / var(--font-size) * 1rem);
  }
  .top-decision__footer .c-btn{
    --btn-min-height: 48;
  }
}
@media screen and (max-width: 767px) {
  .top-decision-sec{
  }
  .top-decision__in{

  }
  .top-decision__body{

  }
  .top-decision-container{

  }
  .top-decision-container__in{
  }
  .top-decision__header{
  }
  .top-decision__content{
    padding: calc(16 / var(--font-size) * 1rem) 0 calc(40 / var(--font-size) * 1rem);
  }
  .top-decision-result{
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .top-decision-result__date{
  }
  .top-decision-result__data{
    padding: calc(16 / var(--font-size) * 1rem) 0;
  }
  .top-decision-result__data__dl{
  }
  .top-decision-result__data__block{
    display: flex;
    column-gap: calc(16 / var(--font-size) * 1rem);
  }
  .top-decision-result__data__dt{
    width: calc(100 / var(--font-size) * 1rem);
    position: relative;
    flex-shrink: 0;
  }
  .top-decision-result__data__dt:after{
    content: '：';
    position: absolute;
    top: 0;
    right: calc(-10 / var(--font-size) * 1rem);
  }
  .top-decision-result__data__dd{
    word-break: break-all;
  }
  .top-decision-result__desc{

  }
  .top-decision-result__footer{
    margin-top: calc(20 / var(--font-size) * 1rem);
  }
  .top-decision-result__footer .c-btn{
    --btn-min-height: 48;
  }
}
/* buget */
@media all and (min-width: 768px),print{
  .top-buget-sec{
    height: 100%;
  }
  .top-buget__in{
    height: 100%;
  }
  .top-buget__body{
    height: calc(100% - calc(107 / var(--font-size) * 1rem));
  }
  .top-buget-container{
    height: 100%;
  }
  .top-buget-container__in{
    height: 100%;
  }
  .top-buget__header{
    width: calc(179 / var(--font-size)* 1rem);
    margin-top: calc(18 / var(--font-size)* 1rem);
    flex-shrink: 0;
  }
  .top-buget__content{
    height: 100%;
    padding: calc(20 / var(--font-size) * 1rem) 0;
  }
  .top-buget-result{
    height: 100%;
    display: flex;
    /* justify-content: center; */
    flex-direction: column;
  }
  .top-buget-result__attention{
    max-width: calc(1240 / var(--font-size) * 1rem);
    padding-inline: calc(20 / var(--font-size) * 1rem);
    margin-inline: auto;
    margin-bottom: calc(40 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__in{
    background-color:var(--white-color);
    color: #EF2525;
    padding: calc(24 / var(--font-size) * 1rem) 0;
  }
  .top-buget-result__attention__head{
    margin-bottom: calc(12 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__head__label{
    --txt-font-size: 24;
    font-weight: bold;
    text-decoration: underline;
  }
  .top-buget-result__attention__body{
    padding-left: calc(10 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__list{
    margin-bottom: calc(16 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__list-item{
    padding-left: 0.75em;
    text-indent: -0.75em;
  }
  .top-buget-result__attention__list-item + .top-buget-result__attention__list-item{
    margin-top: calc((var(--font-size) / 2) / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__list-item .c-list{
    text-indent: initial;
  }
  .top-buget-result__date{
  }
  .top-buget-result__data{
    padding: calc(18 / var(--font-size) * 1rem) 0;
  }
  .top-buget-result__data__dl{
    min-height: calc(104 / var(--font-size) * 1rem);
    padding: calc(16 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem) calc(21 / var(--font-size) * 1rem);
  }
  .top-buget-result__data__block{
  }
  .top-buget-result__data__dt{
    margin-bottom: calc(5 / var(--font-size) * 1rem);
  }
  .top-buget-result__data__dd{
  }
  .top-buget-result__desc{
  }
  .top-buget__footer{
    margin-top: calc(40 / var(--font-size) * 1rem);
  }
  .top-buget__footer .c-btn{
    --btn-min-height: 48;
  }
}
@media screen and (max-width: 767px) {
  .top-buget__content{
    padding: calc(16 / var(--font-size) * 1rem) 0 calc(40 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention{
    padding-inline: calc(20 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__in{
    color: #EF2525;
    background-color: var(--white-color);
    padding: calc(16 / var(--font-size) * 1rem) 0 calc(21 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__head{
    margin-bottom: calc(5 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__head__label{
    --txt-font-size: 23;
    font-weight: bold;
    text-decoration: underline;
  }
  .top-buget-result__attention__body{
  }
  .top-buget-result__attention__list{
    margin-bottom: calc(16 / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__list-item{
    padding-left: 0.75em;
    text-indent: -0.75em;
  }
  .top-buget-result__attention__list-item + .top-buget-result__attention__list-item{
    margin-top: calc((var(--font-size) / 2) / var(--font-size) * 1rem);
  }
  .top-buget-result__attention__list-item .c-list{
    text-indent: initial;
  }
  .top-buget-result__date{
    margin-top: calc(18 / var(--font-size) * 1rem);
  }
  .top-buget-result__data{
    padding: calc(18 / var(--font-size) * 1rem) 0;
  }
  .top-buget-result__data__dl{
    padding: calc(16 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem) calc(21 / var(--font-size) * 1rem);
  }
  .top-buget-result__data__block{
  }
  .top-buget-result__data__dt{
    margin-bottom: calc(5 / var(--font-size) * 1rem);
  }
  .top-buget-result__data__dd{
  }
  .top-buget-result__desc{
  }
}

/* detailinfo*/
@media all and (min-width: 768px),print{
 .top-detailinfo-box{
  margin-top: calc(20 / var(--font-size)* 1rem);
 } 
 .top-detailinfo-box__in{
  background: none;
  border-width:calc(2 / var(--font-size)* 1rem) ;
 }
 .top-detailinfo-box__body{
  display: flex;
  align-items: center;
  gap:0 calc(60 / var(--font-size)* 1rem);
 }
 .top-detailinfo-box__body .c-box-ico{
    width: calc(78 / var(--font-size)* 1rem);
    height: calc(78 / var(--font-size)* 1rem);
 }
 .top-detailinfo-box__body .c-txt{}
 .top-detailinfo-box__body .c-box-btn{
  margin: 0 0 0 auto;
  width: calc(320 / var(--font-size)* 1rem);
 }
}
@media screen and (max-width: 767px) {
 .top-detailinfo-wrap{
  margin-top: calc(80 / var(--font-size)* 1rem);
 }
  .top-detailinfo-box{
  margin-top: calc(20 / var(--font-size)* 1rem);
 } 
 .top-detailinfo-box__in{
  background: none;
  border-width:calc(2 / var(--font-size)* 1rem) ;
 }
 .top-detailinfo-box__body{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: row wrap;
  gap:calc(20 / var(--font-size)* 1rem) calc(10 / var(--font-size)* 1rem);
 }
 .top-detailinfo-box__body .c-box-ico{
    width: calc(48 / var(--font-size)* 1rem);
    height: calc(48 / var(--font-size)* 1rem);
 }
 .top-detailinfo-box__body .c-txt{
  width: calc(100% - calc(68 / var(--font-size)* 1rem));
  font-size: calc(16 / var(--font-size)* 1rem);
 }
 .top-detailinfo-box__body .c-box-btn{
  margin: 0 auto;
  width: calc(320 / var(--font-size)* 1rem);
 }
}

/* application */
@media all and (min-width: 768px),print{
  .top-application__in{
    max-width: calc(970 / var(--font-size)* 1rem);
  }
  .top-application-wrap{
    padding-top: calc(56 / var(--font-size)* 1rem);
  }
  .top-application-sec__header{
    margin-bottom: calc(64 / var(--font-size)* 1rem);
  }
  .top-application-column-item__header{
    margin-bottom: calc(40 / var(--font-size)* 1rem);
  }
  .top-application-column{
    justify-content: space-between;
  }
  .top-application-btn-list{
    flex-direction: column;
    --gap-y: 16;
    align-items: center;
  }
  .top-application-column-item{
    flex: 1;
  }
  .top-application-column-item .c-btn-list-item {
    width: 100%;
    max-width: calc(424 / var(--font-size)* 1rem);
  }
  .top-application-box__in {
    padding: calc(56 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
  }
}
@media screen and (max-width: 767px) {
  .top-application-wrap{
    /*margin-top: calc(80 / var(--font-size)* 1rem);*/
    padding-top: calc(38 / var(--font-size)* 1rem);
  }
  .top-application__in{
    padding: 0;
  }
  .top-application-sec__header,
  .top-application-column-item{
    padding: 0 calc(20 / var(--font-size)* 1rem);
  }
  .top-application-sec__header{
    margin-bottom: calc(38 / var(--font-size)* 1rem);
  }
  .top-application-column-item__header{
    margin-bottom: calc(38 / var(--font-size)* 1rem);
  }
  .top-application-column{
    flex-direction: column;
    gap: 0;
  }
  .top-application-btn-list{
    flex-direction: column;
    align-items: center;
  }
  .top-application-column-item + .top-application-column-item{
    position: relative;
    padding-top: calc(56 / var(--font-size)* 1rem);
    margin-top: calc(56 / var(--font-size)* 1rem);
  }
  .top-application-column-item + .top-application-column-item::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: calc(4 / var(--font-size)* 1rem);
    border-top: #666 dotted calc(4 / var(--font-size)* 1rem);
  }
}

/* search */
@media all and (min-width: 768px),print{
  .top-application-box{
    margin-top: calc(80 / var(--font-size)* 1rem);
  }
  .top-application-box__header{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-application-box__title{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(12 / var(--font-size)* 1rem);
  }
  .top-application-box-ico{
    width: calc(40 / var(--font-size)* 1rem);
    height: calc(40 / var(--font-size)* 1rem);
    background-color: var(--primary-color-500);
    border-radius: 9999px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }
  .top-application-box-ico__label{
    width: calc(20 / var(--font-size)* 1rem);
    height: calc(20 / var(--font-size)* 1rem);
  }
.top-application-box-ico__label.large{
		width: calc(20 / var(--font-size)* 1rem);
    height: calc(30 / var(--font-size)* 1rem);
	padding-top: 3px;
	}
  .top-application-box-ico .c-svg > svg{
    fill: var(--white-color);
  }
  .top-application-box-column{
    --gap: 56;
  }
  .top-application-box-column-item{
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .top-application-box-column-item + .top-application-box-column-item::before{
    content: "";
    position: absolute;
    width: calc(2 / var(--font-size)* 1rem);
    height: 100%;
    top: 0;
    left: 0;
    margin-left: calc(-28 / var(--font-size)* 1rem);
    border-left: var(--gray-color-600) dotted calc(2 / var(--font-size)* 1rem);
  }
  .top-application-box-column-txt{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-application-box-column-btn{
    margin-top: auto;
  }
}
@media screen and (max-width: 767px) {
  .top-application-box{
    margin-top: calc(60 / var(--font-size)* 1rem);
    padding: 0 calc(20 / var(--font-size) * 1rem);
  }
  .top-application-box__header{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-application-box__title{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(12 / var(--font-size)* 1rem);
  }
  .top-application-box-ico{
    width: calc(40 / var(--font-size)* 1rem);
    height: calc(40 / var(--font-size)* 1rem);
    background-color: var(--primary-color-500);
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .top-application-box-ico__label{
    width: calc(20 / var(--font-size)* 1rem);
    height: calc(20 / var(--font-size)* 1rem);
  }
  .top-application-box-ico .c-svg > svg{
    fill: var(--white-color);
  }
  .top-application-box-column{
    --gap: 64;
  }
  .top-application-box-column-item{
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .top-application-box-column-item + .top-application-box-column-item::before{
    content: "";
    position: absolute;
    height: calc(2 / var(--font-size)* 1rem);
    width: 100%;
    top: 0;
    left: 0;
    margin-top: calc(-32 / var(--font-size)* 1rem);
    border-top: var(--gray-color-600) dotted calc(2 / var(--font-size)* 1rem);
  }
  .top-application-box-column-txt{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-application-box-column-btn .c-btn-list-item{
    width: 100%;
    max-width: calc(240 / var(--font-size) * 1rem);
  }
}
@media all and (min-width: 768px),print{
  .top-operator-box{
    margin-top: calc(80 / var(--font-size)* 1rem);
  }
  .top-operator-box__header{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-operator-box__title{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(12 / var(--font-size)* 1rem);
  }
  .top-operator-box-ico{
    width: calc(40 / var(--font-size)* 1rem);
    height: calc(40 / var(--font-size)* 1rem);
    background-color: var(--primary-color-500);
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .top-operator-box-ico__label{
    width: calc(20 / var(--font-size)* 1rem);
    height: calc(20 / var(--font-size)* 1rem);
  }
  .top-operator-box-ico .c-svg > svg{
    fill: var(--white-color);
  }
  .top-operator-box-column{
    --gap: 56;
  }
  .top-operator-box-column-item{
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .top-operator-box-column-item + .top-operator-box-column-item::before{
    content: "";
    position: absolute;
    width: calc(2 / var(--font-size)* 1rem);
    height: 100%;
    top: 0;
    left: 0;
    margin-left: calc(-28 / var(--font-size)* 1rem);
    border-left: var(--gray-color-600) dotted calc(2 / var(--font-size)* 1rem);
  }
  .top-operator-box-column-txt{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-operator-box-column-btn{
    margin-top: auto;
  }
}
@media screen and (max-width: 767px) {
  .top-operator-box{
    margin-top: calc(60 / var(--font-size)* 1rem);
  }
  .top-operator-box__header{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-operator-box__title{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(12 / var(--font-size)* 1rem);
  }
  .top-operator-box-ico{
    width: calc(40 / var(--font-size)* 1rem);
    height: calc(40 / var(--font-size)* 1rem);
    background-color: var(--primary-color-500);
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .top-operator-box-ico__label{
    width: calc(20 / var(--font-size)* 1rem);
    height: calc(20 / var(--font-size)* 1rem);
  }
  .top-operator-box-ico .c-svg > svg{
    fill: var(--white-color);
  }
  .top-operator-box-column{
    --gap: 64;
  }
  .top-operator-box-column-item{
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .top-operator-box-column-item + .top-operator-box-column-item::before{
    content: "";
    position: absolute;
    height: calc(2 / var(--font-size)* 1rem);
    width: 100%;
    top: 0;
    left: 0;
    margin-top: calc(-32 / var(--font-size)* 1rem);
    border-top: var(--gray-color-600) dotted calc(2 / var(--font-size)* 1rem);
  }
  .top-operator-box-column-txt{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-operator-box-column-btn .c-btn-list-item{
    width: 100%;
    max-width: calc(240 / var(--font-size) * 1rem);
  }
}

/* operator */
@media all and (min-width: 768px),print{
  .top-operator-wrap{
    padding-top: calc(40 / var(--font-size)* 1rem);
    margin-top: calc(16 / var(--font-size)* 1rem);
  }
  .top-operator-wrap .l-sec + .l-sec::before{
    max-width: calc(930 / var(--font-size)* 1rem);
  }
  .top-operator__in{
    max-width: calc(970 / var(--font-size)* 1rem);
  }
  .top-operator-sec__header{
    margin-bottom: calc(40 / var(--font-size)* 1rem);
  }
  .top-announce-note{
    margin-bottom: calc(40 / var(--font-size) * 1rem);
  }
  .top-operator-sec__content .c-btn-list--2col{
    justify-content: space-between;
  }
  .top-operator-column{
    justify-content: space-between;
  }
  .top-operator-btn-lead{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-operator-btn-list{
    flex-direction: column;
    --gap-y: 16;
  }
}
@media all and (min-width: 768px) and (max-width: 960px){
  .top-operator-btn-list{
    align-content: center;
  }
  .top-operator-column-item{
    flex: 1;
  }
  .top-operator-column-item .c-btn-list-item{
    width: 100%;
    max-width: calc(424 / var(--font-size)* 1rem);
  }
}
@media screen and (max-width: 767px) {
  .top-operator-wrap{
    padding-top: calc(40 / var(--font-size)* 1rem);
    margin-top: calc(16 / var(--font-size)* 1rem);
    padding-bottom: calc(64 / var(--font-size)* 1rem);
  }
  .top-operator-wrap .l-sec + .l-sec::before{
    max-width: calc(930 / var(--font-size)* 1rem);
  }
  .top-operator__in{
    max-width: calc(970 / var(--font-size)* 1rem);
  }
  .top-operator-sec__header{
    margin-bottom: calc(38 / var(--font-size)* 1rem);
  }
    .top-announce-note{
    margin-bottom: calc(38 / var(--font-size) * 1rem);
  }
  #system .top-operator-sec__header{
    margin-bottom: calc(24 / var(--font-size)* 1rem);
  }
  .top-operator-sec__content .c-btn-list--2col{
    justify-content: space-between;
  }
  .top-operator-column{
    display: block;
    justify-content: space-between;
  }
  .top-operator-column-item + .top-operator-column-item {
    margin-top: calc(40 / var(--font-size)* 1rem);
  }
  .top-operator-btn-lead{
    margin-bottom: calc(22 / var(--font-size)* 1rem);
  }
  .top-operator-btn-list{
    flex-direction: column;
    align-items: center;
    --gap-y: 12;
  }
  .top-operator-btn-list .c-btn {
    --btn-min-height: 62;
  }
}

/* contact */
@media all and (min-width: 768px),print{
  .contact-sec{
    margin-top: calc(16 / var(--font-size)* 1rem);
  }
}
@media screen and (max-width: 767px) {
  .contact-sec{
    margin-top: calc(12 / var(--font-size)* 1rem);
  }
}
